* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  font-family: Pretendard, -apple-system, BlinkMacSystemFont, sans-serif;
  background: #000;
  color: #fff;
  overflow-x: hidden;
}


.page {
  max-width: 355px;
  margin: 0 auto;
}


.canvas {
  position: relative;
  width: 355px; 
  height: 240px;  
}


.item {
  position: absolute;
  display: block;
}


.item-1 {
  left: 15px;
  top: 64px;
  width: 325px;
  height: auto;
}


.item-2 {
  left: 20px;
  top: -20px;
  width: 77px;
  height: auto;
}


.item-3 {
  left: 320px;
  top: 158px;
  width: 73px;
  height: auto;
}

.text-area {
  padding: 24px 16px 40px;
}

.text-area p {
  font-size: 14px;
  line-height: 1.6;
  white-space: pre-line;
  font-weight: 400;
}

.img-btn {
  display: block;
  width: 100%;
  margin: 30px 0 -10px;
  cursor: pointer;
}

.text-area strong {
  font-weight: 800; 
}

.text-area weak {
  font-weight: 100;
  font-size: 12px;
}